package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeprofilehoraryamountPKDTO implements Serializable {

    private static final long serialVersionUID = 315892183756754L;

    private String registercode;

    private String modulecode;

    private String productcode;

    private String subproductcode;

    private String currencycode;

        public String getRegistercode() {
    return registercode;
    }

        public void setRegistercode(String registercode) {
    this.registercode = registercode;
    }

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getProductcode() {
    return productcode;
    }

        public void setProductcode(String productcode) {
    this.productcode = productcode;
    }

        public String getSubproductcode() {
    return subproductcode;
    }

        public void setSubproductcode(String subproductcode) {
    this.subproductcode = subproductcode;
    }

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

}